Activity log for bug #355864

Date Who What changed Old value New value Message
2009-04-05 21:48:02 c7d2f5c8667d26fffd5e7772d632c76d bug added bug
2009-04-06 23:44:33 Toby Smithe fluid-soundfont (Ubuntu): status New In Progress
2009-04-06 23:44:33 Toby Smithe fluid-soundfont (Ubuntu): assignee tsmithe
2009-06-11 11:40:42 Toby Smithe fluid-soundfont (Ubuntu): status In Progress Fix Released
2009-06-11 11:40:42 Toby Smithe fluid-soundfont (Ubuntu): assignee Toby Smithe (tsmithe)